<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Material](./bitburner.material.md) &gt; [exports](./bitburner.material.exports.md)

## Material.exports property

Export orders

**Signature:**

```typescript
exports: Export[];
```
